
Price Monitoring - Bug #1720

we need to add Providers column to the items table in General Details screen

09/01/2019 11:01 AM - Israa Naser

Status: Closed Start date: 09/01/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

We need to add providers column in the items table displayed at the bottom of the screen

that displays the provider for each item

and لا يوجد for items that has no provider

Related issues:

Related to Task #1521: Item General Details - معلومات عامة لسلعة Closed 07/25/2019

History

#1 - 09/01/2019 11:01 AM - Israa Naser

- Related to Task #1521: Item General Details - معلومات عامة لسلعة added

#2 - 09/01/2019 11:17 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

- Co-Workers Osama Zgool added

- Co-Workers deleted (Abed Abuhalawa)

done need deploy

note empty field for null value

#3 - 09/02/2019 02:41 PM - Israa Naser

- File Providers column added to General items info.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

- Co-Workers deleted (Osama Zgool)

- Browser Chrome added

This column has been added as per Osama's Request,
Tested and verified

Files

Providers column added to General items info.PNG 270 KB 09/02/2019 Israa Naser
